	html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: baseline;
	background: transparent;
}
body {
	-webkit-text-size-adjust: 100%;
	margin: 0;
	padding: 0;
	font-family: 'Lato', sans-serif;
	font-size: 15px;
	line-height: 1.42857143;
	color: #000;
	font-weight: 600;
}
* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block
}
nav ul {
	list-style: none
}
blockquote, q {
	quotes: none
}
blockquote:before, blockquote:after, q:before, q:after {
	content: none
}
a {
	margin: 0;
	padding: 0;
	vertical-align: baseline;
	background: transparent
}
ins {
	background-color: #ff9;
	color: #000;
	text-decoration: none
}
mark {
	background-color: #ff9;
	color: #000;
	font-style: italic;
	font-weight: bold
}
del {
	text-decoration: line-through
}
abbr[title], dfn[title] {
	border-bottom: 1px dotted;
	cursor: help
}
table {
	border-collapse: collapse;
	border-spacing: 0
}
hr {
	display: block;
	height: 1px;
	border: 0;
	border-top: 1px solid #ccc;
	margin: 1em 0;
	padding: 0
}
input, select {
	vertical-align: middle;
}
input:not([type="checkbox"]):not([type="radio"]) {
    -webkit-appearance: none;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
}
h1 {
	font-size: 28px;
	font-weight: 400;
}
h2 {
	font-size: 20px;
	font-weight: 400;
}
h3 {
	font-size: 16px;
	font-weight: 400;
}
h4 {
	font-size: 14px;
	font-weight: 400;
}
h5 {
	font-size: 12px;
	font-weight: 400;
}
h6 {
	font-size: 12px;
	font-weight: 400;
}
a:hover, a:active, a:focus, a:visited {
	cursor: pointer;
	text-decoration: none;
}
a {
	color: #000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: none;
}
p {
	padding: 3px 0;
	
}
button {
	-webkit-appearance: none;
	cursor: pointer;
}
.hide {
	display: none !important;
}
.group:before, .group:after {
	content: "";
	display: table;
}
.group:after {
	clear: both;
}
.header {
	width: 100%;
	position: fixed;
	top: 0;
	background-color: #fff;
	z-index: 99;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.header-inside {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	height: 100%;
	padding: 0 10px;
}
.bigger {
	height: 100px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller {
	height: 70px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.header-left {
	float: left;
	white-space: nowrap;
	height: 100%;
	position: relative;
}
.header-chunk {
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	position: relative;
}
.bigger .logo {
	height: 100px;
}
.bigger .logo a {
	font: 0/0 a;
	background: url(../images/logo.png) no-repeat left;
	-webkit-background-size: 200px 87px;
	background-size: 200px 87px;
	width: 200px;
	height: 100%;
	display: block;
	border: 0;
	outline: 0;
}
.smaller .logo a {
	font: 0/0 a;
	background: url(../images/small-logo.png) no-repeat left;
	-webkit-background-size: 56px 47px;
	background-size: 56px 47px;
	width: 56px;
	height: 100%;
	display: block;
	border: 0;
	outline: 0;
}
.header-right {
	float: right;
	white-space: nowrap;
	height: 100%;
	position: relative;
}
.bigger .main-menu {
	padding-top: 63px;
}
.smaller .main-menu {
	display: none;
}
.main-menu li {
	float: left;
	padding-left: 16px;
	font-size: 13px;
	
}
.main-menu a.active {
	color: #3EB51D;
}
.main-menu a.active:hover {
	color: #000;
}
.main-menu a:hover {
	color: #3EB51D;
}
.bigger .header-cart {
	position: absolute;
	top: 26px;
	right: 0px;
}
.bigger .header-cart1 {
	position: absolute;
    top: 32px;
    right: 48px;
}
.smaller .header-cart {
	position: absolute;
	top: 22px;
	right: 0px;
}
.smaller .header-cart1 {
	position: absolute;
    top: 27px;
    right: 40px;
}
.header-cart a {
	display: block;
}
.header-cart img {
	height: 33px;
}
#userIcon img {
	height: 33px;
}
.cart-count {
	font-size: 12px;
	font-weight: bold;
	background-color: #FFF699;
	position: absolute;
	top: -15px;
	right: -7px;
	padding: 2px 5px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #d5d5d5;
}
.mobile-menu-btn {
	display: none;
	position: absolute;
	right: 35px;
	top: 37px;
	z-index: 10;
	width: 48px;
	height: 35px;
	padding: 3px 7px;
	background-color: transparent;
	border: none;
	/*border: 2px solid #359A19;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;*/
	outline: 0;
}
.mobile-menu-btn.open {
	/*border: 2px solid #e7e7e7;*/
}
.mobile-menu-btn.open span {
	background-color: #e7e7e7;
}
.mobile-menu-btn span {
	display: block;
	height: 3px;
	width: 100%;
	background-color: #359A19;
	margin: 4px 0 4px 0;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
	position: relative;
	left: 0;
}
.mobile-menu-btn.open span:nth-child(1) {
	-webkit-transform: rotate(45deg) translate(12px, -8px);
	-ms-transform: rotate(45deg) translate(12px, -8px);
	transform: rotate(45deg) translate(12px, -8px);
	-moz-transform: rotate(45deg) translate(12px, -8px);
	width: 45%;
}
.mobile-menu-btn.open span:nth-child(2) {
	width: 72%;
	position: relative;
	left: 4px;
}
.mobile-menu-btn.open span:nth-child(3) {
	-webkit-transform: rotate(-45deg) translate(12px, 8px);
	-ms-transform: rotate(-45deg) translate(8px, 12px);
	-moz-transform: rotate(-45deg) translate(8px, 12px);
	transform: rotate(-45deg) translate(12px, 8px);
	width: 45%;
}
.bigger .mobile-menu {
	display: none;
	position: fixed;
	right: -270px;
	height: 100%;
	width: 270px;
	top: 0px;
	background-color: #176900;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.bigger .mobile-menu ul {
	margin-top: 75px;
}
.bigger .mobile-menu a {
	display: block;
	color: #e7e7e7;
	padding: 8px 40px;
	text-decoration: none !important;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	border: 0;
}
.bigger .mobile-menu a:hover {
	background: #125200;
}
.smaller .mobile-menu {
	display: none;
	position: fixed;
	right: -270px;
	height: 100%;
	width: 270px;
	top: 0px;
	background-color: #176900;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;
}
.smaller .mobile-menu ul {
	margin-top: 55px;
}
.smaller .mobile-menu a {
	display: block;
	color: #e7e7e7;
	padding: 8px 40px;
	text-decoration: none !important;
	font-size: 16px;
	font-weight: 300;
	outline: none;
	border: 0;
}
.smaller .mobile-menu a:hover {
	background: #125200;
}
.mobile-menu.active {
	right: 0px;
}
.bigger .shrink-header-menu {
	display: none;
}
.smaller .shrink-header-menu {
	margin-right: 150px;
	padding-top: 19px;
}
.shrink-btn {
	text-align: center;
	text-decoration: none !important;
	background-color: #fff !important;
	border: 1px solid #3EB51D;
	padding:7px 6px 10px 6px;
	color: #3EB51D;
	font-weight: normal;
	font-size: 13px;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.shrink-btn:hover {
	background-color: #3EB51D !important;
	color: #fff;
}
.contain {
	padding: 90px 0 0 0;
	margin: 0;
}
.comman-image-container {
	width: 100%;
	height: 250px;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
	position: relative;
}
.comman-image-container .page-title{ visibility:hidden; }
.home-image-container {
	height: 300px;
	position: relative;
	overflow: hidden;
}
.bannerrouter {
    width: 100%;
    height: 300px;
}
.bannerrouter {
    background: url(/images/home-1.png) no-repeat center center;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    position: absolute;
    top: 0px;
    left: 0px;
}
.body-search-panel {
	max-width: 1200px;
	margin: 0 auto;
	position: relative;
	z-index: 90;
	height: 43px;
	display: -webkit-flex;
	  display: -moz-flex;
	  display: -ms-flex;
	  display: flex;

	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	transition: all 0.3s;	


}
.anchor-btn {
	text-align: center;
	text-decoration: none !important;
	color: #fff !important;
	font-weight: 300;
	padding: 12px 0px;
	font-size: 13px;
	background: #3EB51D;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.anchor-btn:hover {
	background: #359A19 !important;
}
.body-search-panel .eq-1 {
	width: 52%;
	padding: 7px 0px;
}
.body-search-panel .eq-3 {
	width: 14%;
	margin: 0 0 0 1.3%;

}
.body-search-panel .eq-3.hide{
	display: none;
}
.body-search-panel .eq-4 {
	display: inline-block;
	background-color: #3EB51D;
	overflow: hidden;
}
.body-search-panel .search-hint{
	display: none;
	width: 40%;
	background-color: #3EB51D;
	color: #000;
  	font-size: 13px;
  	padding-top: 10px;
  	padding: 10px 0px 10px 20px;
}
.body-search-panel .search-hint.show{
	display: inline-block;
}
.shrink-header-menu .eq-1 {
	padding: 4px 0px;
}
.shrink-header-menu .eq-4 {
	display: inline-block;
	background-color: #3EB51D;
}
.smaller .mobile-menu-btn {
	display: none;
}
.search-form label {
	cursor: pointer;
	color: #fff;
	padding: 0 14px;
	font-weight: 300;
	font-size: 13px;
}
.search-form input[type='search'] {
	-webkit-appearance: none;
	padding: 6px 5px;
	display: inline-block;
	border: 0;
	font-size: 14px;
	font-family: 'Lato', sans-serif;
	outline: none;
	border: 0;
	width: calc(100% - 217px);
}
.shrink-header-menu .search-form input[type='search'] {
	-webkit-appearance: none;
	width: auto;
}
.search-btn {
	border: 0;
	vertical-align: middle;
	margin: 0;
	height: 29px;
	width: 38px;
	position: relative;
	display: inline-block;
	left: -5px;
	background: #359A19 url(../images/search-icon.png);
	background-repeat: no-repeat;
	background-position: center center;
	outline: 0;
	background-size: 60%;
}
.h-s {
	position: relative;
	bottom: 20px;
}
.c-s {
	position: relative;
	top: 187px;
}
.pad50 {
	padding: 50px 10px;
}
.site-center {
	max-width: 1200px;
	margin: 0 auto;
}
.center {
	text-align: center;
}
.comman-image-container-2 {
	width: 100%;
	min-height: 1px;
	background-repeat: no-repeat;
	-webkit-background-size: cover !important;
	-moz-background-size: cover !important;
	-o-background-size: cover !important;
	background-size: cover !important;
}
.comman-image-container-2-inside {
	max-width: 465px;
	margin: 0 auto;
	text-align: center;
	padding: 50px 10px;
}
.one-stop-list {
	text-align: left;
    padding: 15px;
}
.one-stop-list li {
	padding-bottom: 12px;
	font-weight: bold;
}
.one-stop-list li:before {
	content: '';
	display: inline-block;
	width: 31px;
	height: 18px;
	background: url(../images/check-icon.png);
	background-size: 100%;
	background-repeat: no-repeat;
	position: relative;
	right: 10px;
	top: 5px;
}
.strong {
	font-weight: 800;
}
.green-heading {
	padding: 15px 0;
	color: #3EB51D;
}
.pad40 {
	padding: 10px 10px;
}
.line-list {
	text-align: center;
}
.line-list a {
	
	text-align: center;
	font-size: 17px;
	margin-top: 20px;
	padding: 0 2%;
	font-weight: bold;
	color: #3EB51D;
	display: inline-block;
}
.check-icon-list {
	margin-bottom: 5px;
	width: 100%;
	height: 18px;
	background: url(../images/check-icon.png);
	display: block;
	background-position: center center;
	background-repeat: no-repeat;
	background-size: contain;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
}
.g-bg {
	padding: 10px 10px;
	text-align: center;
	background: #3EB51D;
	font-size: 18px;
	color: #fff;
	font-weight: 300;
	position: relative;
}
.g-bg span {
	font-weight: normal;
}
.single .youtube-container {
	display: block;
	width: 100%;
	max-height: 300px;
}
.single .youtube-player {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 334px;
	cursor: hand;
	cursor: pointer;
	display: block;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.single .youtube-player.play {
    height: 500px;
}
.single img.youtube-thumb {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	min-height: 300px;
	position: absolute;
	right: 0;
	top: 0;
	height: auto;
	opacity: 0.4;
}
div.play-button {
	height: 51px;
	width: 45px;
	left: 50%;
	top: 50%;
	margin-left: -22px;
	margin-top: -25px;
	position: absolute;
	background: url(../images/assets_play.png) no-repeat;
	background-size: 100%;
}
#youtube-iframe {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
}
.double-whatwedo{
	margin: 100px auto !important;
}
.double .youtube-container {
	display: block;
	width: 100%;
	max-height: 250px;
}
.double .youtube-player {
	display: block;
	width: 100%;
	overflow: hidden;
	position: relative;
	width: 100%;
	height: 500px;
	cursor: hand;
	cursor: pointer;
	display: block;
}
.double img.youtube-thumb {
	bottom: 0;
	display: block;
	left: 0;
	margin: auto;
	max-width: 100%;
	width: 100%;
	min-height: 250px;
	position: relative;
	right: 0;
	top: 0;
	height: auto;
	opacity: 0.4;
	height: 500px;
}
.ad_banner {
	width: 500px;
}
.footer {
	text-align: center;
	padding: 10px;
	margin: 10px 0;
}
.estimate-tbl {
	margin: 10px auto;
    max-width: 825px;
    width: 100%;
}
.estimate-tbl th {
	font-weight: 800;
	padding: 0 15px;
	word-break: break-all;
}
.estimate-tbl td {
	padding: 13px 0 0 0;
	font-size: 13px;
	text-align: center;
	word-break: break-all;
}
.right {
	text-align: right !important;
}
.human {
	height: 16px;
	display: inline-block;
	background: url(../images/human.png) no-repeat left;
	background-repeat: repeat-x;
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
}
.human-1 {
	width: 8px;
}
.human-2 {
	width: 17px;
}
.human-3 {
	width: 25px;
}
.human-4 {
	width: 33px;
}
.horiz-sep {
	margin: 25px 0;
	width: 100%;
	height: 1px;
	background: url(../images/horiz-sep.jpg) no-repeat center center;
	background-repeat: no-repeat;
}
.comman-2 {
	max-width: 845px;
}
.page-title {
	text-align: center;
	position: relative;
	top: 160px;
}
.report {
	padding: 0 10px;
}
.report .eq-2 {
	float: left;
	text-align: center;
}
.report .d-1 {
	width: 53%;
	margin-right: 2%;
	padding-top: 5%;
}
.report .d-2 {
	width: 43%;
	margin-left: 2%;
	border: 1px solid #D7D5D5;
}
.report .d-1 .p1 {
	background-color: #3EB51D;
	color: #fff;
	padding: 20px;
}
.report .d-1 .p2 {
	padding: 20px;
}
.report-img {
	padding-top: 15px;
}
.mt60 {
	margin-top: 60px;
}
.mt40 {
	margin-top: 40px;
}
.mt80 {
	margin-top: 80px;
}
.p20 {
	padding: 20px;
}
.pb30 {
	padding: 0 10px 30px 10px;
}
.green {
	color: #3EB51D;
}
.red {
	color: #cd0a0a;
}
.green:hover{
	color: #3EB51D;
	/*text-decoration: underline;*/
}
.con-eq3 {
	background: #3EB51D;
	margin: 0 auto 20px auto;
	max-width: 1200px;
	padding: 20px;
	color: #fff;
}
.con-eq3 div {
	float: left;
	width: 29%;
	margin: 0 2% 0 2%;
	text-align: center;
}
.con-eq3 span {
	font-weight: 300;
	margin: 15px 0;
	display: block;
}
.con-report-title {
	max-width: 430px;
	margin: 20px auto;
	text-align: center;
	border: 1px solid #D7D5D5;
	padding: 10px;
}
.location-map {
	height: 500px;
	width: 100%;
}
.location-map iframe {
	width: 100%;
	height: 100%;
}
.location-title {
	position: relative;
	top: -85px;
	text-align: center;
	visibility:hidden;
}
.l-s {
	position: relative;
	top: -62px;
}
.l-20{
	margin-top: -20px;
}
.panel {
	max-width: 600px;
	margin: 0 auto 50px auto;
	padding: 0 10px;
}
.form.login { max-width: 450px; margin: 0 auto; }
.form input[type='text'], .form select, .form input[type='password'] {
	-webkit-appearance: none;
	border: 1px solid #868686;
	
	padding: 7px 5px;
	outline: 0;
	font-size: 15px;
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	position: relative;
	-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
	color: #000;
}
.form input[type='number']{
	border: 1px solid #868686;
	
	padding: 7px 5px;
	outline: 0;
	font-size: 15px;
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	position: relative;
	-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
.form input[type='email']{
	border: 1px solid #868686;
	
	padding: 7px 5px;
	outline: 0;
	font-size: 15px;
	width: 100%;
	border-radius: 0;
	background-color: transparent;
	position: relative;
	-webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}
label[for="card-expiry-year"]{
position: initial;
}
.select-arrow::after {
	content: "";
	position: absolute;
	right: 5px;
	top: 34px;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 8px 4px 0 4px;
	border-color: #868686 transparent transparent transparent;
}
.form textarea {
	border: 1px solid #868686;
	-webkit-appearance: none;
	padding: 7px 5px;
	outline: 0;
	height: 80px;
	font-size: 15px;
	width: 100%;
	resize: none;
	border-radius: 0;
	background-color: transparent;
}
.form input[type='file'] {
	border: 1px solid #868686;
	-webkit-appearance: none;
	padding: 7px 5px;
	outline: 0;
	font-size: 12px;
	width: 100%;
	border-radius: 0;
	background-color: transparent;
}
.form label {
	font-weight: bold;
	font-size: 15px;
	cursor: pointer;
	margin-bottom: 5px;
	display: block;
}
.form select{
	 background-image: url(../images/select.png);
    background-repeat: no-repeat;
  background-position: calc(100% - 6px) 55%;}

  	.form-field {
	margin-top: 20px;
	position: relative;
}
.left-field {
	float: left;
	width: 48%;
	margin-right: 2%;
	clear:both;
}
.right-field {
	float: right;
	width: 48%;
	margin-left: 2%;
}
.center-field {
	float: left;
	width: 100%;
}
.submit-btn {
	background-color: #3EB51D;
	outline: 0;
	border: 0;
	color: #fff !important;
	padding: 7px 40px;
	font-size: 13px;
	font-weight: 300 !important;
	font-family: inherit;
	cursor: pointer;
	text-overflow: ellipsis;
	white-space: nowrap;
}
.submit-btn:hover {
	background-color: #359A19;
}
.upload-report {
	max-width: 450px;
	margin: 0 auto 50px auto;
	padding: 0 10px;
}
.white {
	color: #fff;
	text-shadow: 0 0 5px black;
}
.contact-us {
	max-width: 500px;
	margin: 0 auto 50px auto;
	padding: 0 10px;
}
.contact-number {
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
	margin-bottom: 30px;
	background-color: #3EB51D;
	padding: 10px;
	color: #fff;
}
.address-map {
	height: 250px;
	width: 100%;
}
.address-map iframe {
	width: 100%;
	height: 100%;
}
.a-s {
	position: relative;
	top: -22px;
}
.pad30 {
	padding: 30px 10px;
}
.report-type {
	text-align: center;
	margin-top: 30px;
}
.report-type .d-1 {
	margin-right: 5%;
}
.report-type .d-3 {
	margin-left: 5%;
}
.report-type .eq-3 {
	float: left;
	border: 1px solid #ccc;
	width: 30%;
	padding: 10px;
}
.report-type .title {
	font-weight: bold;
	font-size: 18px;
}
.report-type .rate {
	margin-top: 15px;
	font-weight: bold;
}
.report-type .human {
	margin-right: 5px;
}
.report-type .delivery {
	margin-top: 15px;
}
.cart-add {
	margin: 20px 0 15px 0;
}
.cart-button {
	background-color: #3EB51D;
	color: #fff !important;
	padding: 5px 10px;
}
.cart-button:hover {
	background-color: #359A19;
}
.cart {
	max-width: 800px;
	margin: 0 auto;
}
.cart .report-total {
	position: relative;
	float: right;
 	 width: 170px;
	font-size: 22px;
}
.cart .report-section {
	position: relative;
}
.report-amount {
	position: absolute;
	right: 0;
	color: #3EB51D;
}
.report-amount1 {
	position: absolute;
	right: 0;
	top:25px;
	color: #3EB51D;
}
.t-c {
	padding-top: 15px;
	font-size: 13px;
	clear: both;
}
.horiz-sep-1 {
	margin: 20px 0 10px 0;
	width: 100%;
	height: 1px;
	background: url(../images/horiz-sep-1.jpg) no-repeat center center;
	background-repeat: no-repeat;
}
.small {
	font-size: 12px;
}
.pad10 {
	padding: 10px 0;
}
.payment {
	max-width: 800px;
	margin: 0 auto;
}
.payment h3 {
	font-size: 18px;
	display: table;
	clear: both;
}
.normal-left-field {
	width: 48%;
}
.left {
	float: left;
}
.purchase-container {
	margin: 30px 0;
	width: 100%;
	border: 1px solid #ccc;
	padding-top: 15px;
}
.purchase-detial {
	width: 100%;
}
.purchase-detial caption{
	padding-bottom: 10px;
}
.purchase-detial .total {
	background-color: #3EB51D;
	color: #fff;
}
.purchase-detial th {
	text-align: left;
	padding: 5px 0px 5px 70px;
}
.purchase-detial td {
	padding: 0px 0px 15px 70px;
	text-align: left;
}
.purchase-detial .w70{
	width: 70%;
}
.purchase-detial .w30{
	width: 30%;
}
.m-btn {
	padding: 8px 16px;
	font-size: 15px;
}
.overlayer {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: rgba(0, 0, 0, .5);
	z-index: 1000;
	display: none;
}
.model {
	position: absolute;
	width: 450px;
	padding: 30px;
	background-color: #fff;
	top: 150px;
	left: 50%;
	margin-left: -200px;
	z-index: 2000;
	display: none;
	-webkit-transform: scale(.7);
	-ms-transform: scale(.7);
	transform: scale(.7);
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
	box-shadow: 0 0 15px black;
}
.model.open {
	display: block;
	-webkit-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);
}
.overlayer-form {
	width: 80%;
	margin: 0 auto;
}
.close-overlay {
	position: absolute;
	top: 5px;
	right: 5px;
	background: none;
	outline: 0;
	border: 0;
	font-size: 15px;
	font-weight: bold;
	color: red;
}
.greenBg{
	background: #3EB51D;
	height: 150px;
	-ms-transform: translate(0px,-51px); /* IE 9 */
   	-webkit-transform: translate(0px,-51px); /* Safari */
    transform: translate(0px,-51px);
    width: 100%;
    max-width: none;
}
.hint{
	background-color: #ccc;
  font-size: 12px;
  border-radius: 50%;
  padding: 1px 6px;
  line-height: 12px;
  vertical-align: middle;
  color: #000;
  font-weight: bold;
  position: relative;
  left: 3px;
}
.mar-top-5{
	margin-top: 5px;
}
.pp7x p{
	padding: 7px 0;
  line-height: 24px;
}
.a-h-line{
	
}
.a-h-line:hover{
	text-decoration: underline;
}
.specific-req{
	display: none;
}
.k-c{
	float: left;
}
.k-c input[type='text']{
	-webkit-appearance: none;
	width: auto;

}
.k-c label{
	display: inline-block;
	margin-right: 5px;
}

.k-c button {
	-webkit-appearance: none;
   background-color: #3EB51D;
  outline: 0;
  border: 0;
  color: #fff !important;
  padding: 6px 10px 8px 10px;
  font-weight: 300 !important;
  font-family: inherit;
  cursor: pointer;
  text-overflow: ellipsis;
  white-space: nowrap;
  margin-left: 6px;
  font-size: 13PX;
  vertical-align: middle;
}
.k-c button:hover {
	background-color: #359A19;
}

.suggesstion-box{
  position: absolute;
  float: left;
  display: inline-block;
  width: 393px;
  left: 164px;
  top: 38px;
  height: 504px;
  overflow-y: auto;
  overflow-x: hidden;
  display: none;
	}

	.searchtips{
	padding-left: 20px;
  color: #000;
  padding-top: 10px;
  /*position: absolute;
  float: left;
  display: inline-block;
  width: 431px;
  left: 164px;
  top: 42px;
  height: 504px;
  overflow-y: auto;
  display: none;*/
	} 

.country-list {
  float: left;
  list-style: outside none none;
  margin: 0;
  padding: 0;
  width: 431px;
}
 
.country-list li {
  background: #E7E7E7 none repeat scroll 0 0;
  padding: 10px;
  cursor:pointer;
}
.country-list li span{
  color: #3EB51D;
}
.form-field.input-2 input[type='text']{
	-webkit-appearance: none;
	  width: 80px ;
  display: inline-block;;
  margin-right: 8px;
}
.form-field.input-2 select{
	-webkit-appearance: none;
	  width: 128px ;
  display: inline-block;
    padding: 6px 5px;
}
.form-field.inp-small{
	 width: 268px;;
	   margin: 20px auto 0 auto;
}
.form-field.input-2 label{
	-webkit-appearance: none;
	display: inline-block ;
  position: absolute;
  top: -21px;
}
.input-2{
	-webkit-appearance: none;
	width: 268px;
  margin: 38px auto 0 auto;

}
.youtube-container.single{
	width: 90%;
    max-width: 593px;
    margin: 0 auto;
    margin-bottom: 75px;
}
.news-banner{
	text-align: center;
   margin: auto;
   width: 600px;
   padding-bottom: 50px;
}
.double .youtube-thumb {
	height: 500px;
    width: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;

    background-repeat: no-repeat;
    background-position: center center;
}
.single .youtube-thumb {
	height: 224px;
    width: 100%;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;

    background-repeat: no-repeat;
    background-position: center center;
}
.vis-hidden{visibility:hidden;}
.uppercase{ text-transform: uppercase;}
.uppercase small{ text-transform: lowercase; padding: 0 10px; }
.uppercase a:hover{ color:#3EB51D}
.fontsize-20{ font-size: 20px;  font-weight: bold; }
.fontsize-12{ font-size: 12px;}
.fontsize-17{ font-size: 17px;}
.fontsize-25{ font-size: 20px;  font-weight: bold;   padding: 10px 60px;}
.pad-20-bot{  padding-bottom: 20px;}
.pad-30-bot{  padding-bottom: 30px;}
.top-43px{top:43px;}
.pad-top{padding:80px 10px 40px 10px}
.wd-100{width:100% !important;}
.bg-col{background-color:#CBCFCA}
.error{color:red;position: relative !important;  top: 0 !important; }
.error label{color:red;}
.pd-top-20{ padding-top: 20px;}
.loadmore {
    text-align: center;
    clear: both;
}
.chkbx{margin: 0 5px 0 0;}

.report-details-table{
	max-width: 810px;
    margin: 0 auto 50px auto;
    padding: 0 10px;
}
.strata-sample{ display: none;}
.strata-sample1{display: block;}

.clearfix{clear: both;}

.succmsg p{padding-left: 20%;}
.keycodepopup{ position: fixed; top:30%;}
.backlink{float: right;  width: 100%;  text-align: right;  padding: 30px 2%;}
.pad-top-10{padding-top:10px;}
.pad-bot-20{padding-bottom:20px;}
.right-20{right:30px !important;}
.cart_close{float: left;    /*height: 100%;*/    z-index: 1;    position: relative;    top: 5px;}
.cart_close a{position:relative; float:right; top:0; cursor:pointer;}
.card-logo li {
    background: url('../images/card-small-34fc0f17.png') 0 0 no-repeat;
    height: 26px;
    width: 40px;
    vertical-align: middle;
    display: inline-block;
    zoom: 1;
}
.card-logo li.visa {
    background-position: -42px -1px;
}
.card-logo li.master {
    background-position: -82px -1px;
}
.card-logo li.amex {
    background-position: -124px -1px;
}
.ytp-scalable-icon-shrink{
display:none;
}
.specopt{float:left; padding-right:10px;}
.specopt label{float: right;}
.clearboth{clear:both;}
.pad-top-50{padding-top: 50px;}
.home_pad{padding: 70px 10px 15px 10px;}
/*trademark {font-size:8px;}*/
.report_center{
	display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
}
.txt_underline{
	text-decoration: underline;
	color: #fff;
}
.txt_align_center{
	text-align: center;
}
.float-none{float: none;}


.form.reg { max-width: 700px; margin: 0 auto; }
.row { width:100%; float:left; }
.row .half { width:46%; margin:0 2%; float:left; }
.row .full { padding: 0 12px; }
.ui-accordion { width:100%; max-width: 700px; margin: 0 auto !important; float: none; }
.ui-accordion .ui-accordion-header { border-bottom: 1px solid #222; text-transform: uppercase; padding: 15px !important; }
.ui-accordion .ui-accordion-header:after { content:""; width:15px; height:10px; background: url(../images/acc_arrow.png) 0 0; position: absolute; top:15px; right:15px; color:#3EB51D; font-weight: bold; }
.ui-accordion .ui-state-active { color: #3EB51D; border:0; font-weight: bold; }
.ui-accordion .ui-state-active.ui-accordion-header:after { background: url(../images/acc_arrow.png) 0 100%; }
.ui-accordion .ui-accordion-content {  }
.table { width:100%; }
.table th { text-align: left; padding: 5px 0; }
.table td { text-align: left; font-weight: normal; font-size: 14px; padding-left:10px; }
.table td a.green { text-transform: uppercase; font-size: 11px; font-weight: bold;}
table.actable th{ font-size:15px; padding-left: 10px; }
table.actable tr {
    line-height: 2;
}
table.actable tr:nth-child(even) {
    background: #fafafa;
}

.pool{
	padding: 20px !important;
}

/*blog css*/
.blog{
    margin: 35px -10px;
  }
  .row25{
    margin-right: -10px;
margin-left: -10px;
  }
  .eq-1-2{
    width: 50%;
    float: left;
  }
  .marg-25{
   margin: 25px;
  }
  .blogimg{
  	background-color: rgba(128, 128, 128, 0.4);
    height: 300px;
    max-width: 700px;
    margin: 0 auto;
    margin-bottom: 75px;
  }
  .blogimg img{
   width: 100%;
   height: 300px;
  }
  .blogimg-detail{
  	background-color: rgba(128, 128, 128, 0.4);
    height: 300px;
    max-width: 600px;
    margin: 0 auto;
  }
  .blogimg-detail img{
   width: 100%;
    height: 300px;
  }
  .clear{
    clear: both;
  }
  .blog .title{
    
    font-size: 25px;
    margin: 10px 0;
  }
  .blog .title a{
    color: #3EB51D;
  }
  .blog .title a:hover{
    color: #2E9412;
  }
  .blog .blog-contain{
    font-weight: 500;
    color: #333;
  }
  .blog .blog-contain img{
    width: 100%;
  }
  .blog .blog-date{
    margin-top: 10px;
    font-size: 13px;
    color: #888;
    font-weight: 500;
  }
  .blog .eq-1-2:nth-child(odd){
     clear: both;
  }

  .blogdetail{
        margin: 10px auto;
    }
   .blogdetail .blogimg img{
      width: 100%;
   }
   .blogdetail .title{
      font-size: 40px;
      color: #3EB51D;
      /*margin-top: 20px;*/
   }
   .blogdetail .blog-date{
      color: #888;
      font-size: 13px;
      margin-top: -3px;
   }
   .blogdetail .blog-contain{
      margin: 23px 0;
      font-weight: 500;
      color: #222;
   }
   .tags a{
        display: inline-block;
        background: #E2E2E2;
        color: #333;
        margin-right: 4px;
        border-radius: 15px;
        border: 1px solid #ccc;
        padding: 3px 8px;
        font-size: 13px;
        font-weight: 500;
        margin-bottom: 10px;
   }
   .tags a:hover{
        background: #ccc;
   }

   .blog-social{
    margin-top: 20px !important;
   }

   .blog-social svg{
    width: 17px;
    display: inline-block;
    fill: #fff;
    position: absolute;
    left: 33px;
    top: 13px;
   }
   .blog-social .social{
         color: #fff;
    width: 16%;
    display: inline-block;
    margin: 0 0.1%;
    padding: 11px 7px 12px 27px;
    text-align: center;
    position: relative;
    transition: all.2s ease-in-out;
    -webkit-transition: all.2s ease-in-out;
    -moz-transition: all.2s ease-in-out;
    -o-transition: all.2s ease-in-out;

   }

   .blog-social .email{
        background-color:#0a88ff 
   }
   .blog-social .email:hover{
        background-color:#006ed6 
   }
   .blog-social .facebook{
        background-color: #306199
   }
   .blog-social .facebook:hover{
        background-color: #244872
   }
   .blog-social .linkedin{
        background-color: #007bb6
   }
   .blog-social .linkedin:hover{
        background-color: #005983
   }
   .blog-social .twitter{
        background-color: #26c4f1
   }
   .blog-social .twitter:hover{
        background-color: #0eaad6
   }
   .blog-social .gplus{
        background-color: #e93f2e
   }
   .blog-social .gplus:hover{
        background-color: #ce2616
   }
   .blog-social .pin{
        background-color: #b81621
   }
   .blog-social .pin:hover{
        background-color: #8a1119
   }
   .stext{
        font-size: 11px;
        text-transform: uppercase;

   }
   .tags{
    margin-top: 50px;
   }

/*how do i save money updated table*/
.estimate-tbl th {
   font-weight: 800;
    padding: 30px 0;
    word-break: break-all;
    color: #fff;
    width: 270px;
    text-align: center;
}
.estimate-tbl td {
    padding: 10px 0px 0px 0px;
    font-size: 15px;
    text-align: center;
    word-break: break-all;
    position: relative;
}

/*New*/
.estimate-tbl tr th:nth-child(1){
background: #65C740;
    width: 150px;
}
.estimate-tbl tr th:nth-child(2){
 background: #52BC2A;
}
.estimate-tbl tr th:nth-child(3){
 background: #48B723;
}
.estimate-tbl  tr th:nth-child(4){
 background: #3EB51D;
}
.estimate-tbl  tr th:nth-child(5){
 background: #36B114;
}

.estimate-tbl  tr td:nth-child(1){
  background: #F3F3F3;
}
.estimate-tbl  tr td:nth-child(2){
  background: #F1F1F1;
}
.estimate-tbl  tr td:nth-child(3){
  background: #EAEAEA;
}
.estimate-tbl  tr td:nth-child(4){
  background: #E5E5E5;
}
.estimate-tbl  tr td:nth-child(5){
  background: #E2DEDE;
}
.estimate-tbl .discount{
      color: #3EB51D;
    border-bottom: 1px solid #B3B3B3;
    max-width: 75%;
    margin: 0 auto;
   padding: 3px 0 9px 0;
}

.estimate-tbl .toptd{
     padding: 22px 0px 0px 0px;
}
.estimate-tbl .discount.bottom{
         border-bottom: 0;
}
.estimate-tbl .discount.top{
           padding:12px 0 6px 0;
}
.humbox{
      display: block;
    height: 40px;
    width: 40px;
    background-color: #3EB51D;
    border-radius: 50%;
    margin: 0 auto;
}
.whuman{
    margin-top: 12px;
    height: 16px;
    display: inline-block;
    background: url(../images/whitehuman.png) no-repeat left;
    background-repeat: repeat-x;
    -webkit-background-size: contain;
    -moz-background-size: contain;
    -o-background-size: contain;
    background-size: contain;
}
.whuman-1{
 width: 8px;
}
.whuman-2{
  width: 16px; 
}
.whuman-3{
  width:24px;
}
.whuman-4{
  width: 32px;
}


/*feedback form*/

.feedback{
      max-width:600px;
    margin: 50px auto 50px auto;
    padding: 0 10px;
}
.feedback .q-label{

}
.feedback .title{
    text-align: center;
    border-bottom: 1px solid #333;
    padding-bottom: 5px;
}

.rating label {
    margin: 0;
    padding: 0;
}
.rating {
    border: none;
    float: left;
    margin: 0;
    padding: 0;
}
.rating > input {
    display: none;
}
.rating > label:before {
    margin: 5px;
    font-size:20px;
    font-family: FontAwesome;
    display: inline-block;
    content: "\f005";
}

.rating > label {
    color: #ddd;
    float: right !important;
    margin: 0 !important;
}


.rating > input:checked ~ label,
.rating:not(:checked) > label:hover,
.rating:not(:checked) > label:hover ~ label {
    color: #3EB51D;
}


.rating > input:checked + label:hover,
.rating > input:checked ~ label:hover,
.rating > label:hover ~ input:checked ~ label,
.rating > input:checked ~ label:hover ~ label {
    color: #92EA70;
}


/*development tab*/
.ud-full{
	margin-top: 10px;
    height: 65px;
    background-color: #3EB51D;
    color: #fff;
    text-align: center;
    font-size: 22px;
    text-transform: uppercase;
    line-height: 61px;
    font-weight: 400;
    margin-bottom: 20px;
}
.ud-section{
	max-width: 1200px;
	margin: 0 auto;
   padding: 0 10px;
}
.ud-devcontainer{
    margin-top: 20px;
    margin-bottom: 20px;
    overflow: hidden;
}
.ud-devcontainer .title{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
}
.ud-contain{
margin-right: -15px;
    margin-left: -15px;
}
.clear{
	clear: both;
}
.ud-co-3{
	    width: 33.33%;
    float: left;
}
.ud-marg{
 margin: 15px;
}
.ud-img {
	text-align: center;
	overflow: hidden;
	height: 281px;
}
.ud-img img{
	width: 100%;
	height: 281px;
	   border-bottom: 1px solid #3EB51D;
	 transform:scale(1);
	 transition:all .3s ease;
	 -webkit-transform:scale(1);
	 -webkit-transition:all .3s ease;
	 -moz-transform:scale(1);
	 -moz-transition:all .3s ease;
	 -ms-transform:scale(1);
	 -ms-transition:all .3s ease;
	 -o-transform:scale(1);
	 -o-transition:all .3s ease;
}
.ud-col-txt{
background-color: #f2f2f2;
    margin-top: -5px;
    padding: 6px 15px;
}
.ud-col-txt p{
    padding: 0;
    font-size: 14px;
}
.txt-upper {
	text-transform: uppercase;
}
.grayclr{
	color: #808080;
}
.ud-listing:hover .ud-img img{
  -webkit-transform:scale(1.1);
  -moz-transform:scale(1.1);
  -o-transform:scale(1.1);
  -ms-transform:scale(1.1);
  transform:scale(1.1);
}
.ud-horsep{
 height: 1px;
 background: #999;
}
.ud-ptitle{
	font-size: 24px;
}
.ud-pdetainconter{
	overflow: hidden;
}
.ud-col-big{
 width: 70%;
 float: left;
}
.ud-col-small{
	width: 30%;
	float: left;
}
.ud-pa-dtailbx{
 padding: 10px 20px;
 background: #f2f2f2;
}
.fl-left{
 float: left;
}
.fl-right{
float: right;
}

.ud-pa-dtailbx p{
	padding: 0;
}
.propimgbx{
     margin: 20px 0px 5px 0px;
}
.propimgbx img{
	width: 100%;
}
.scrhide{
	overflow: hidden;
}
.scrhide-inside{
    margin-right: -15px;
    margin-left: -15px;
}
.sl-col-small{
 float: left;
 width: 40%;
}
.sl-col-big{
float: left;
width: 60%;
}
.inptimettl{
	background: #ccc;
	padding: 10px 0;
	text-align: center;
}
.iptimetble{
	background: #f2f2f2;
}
.iptimetble table{
    width: 80%;
    margin: 0 auto;
}
.iptimetble td{
     color: #808080;
    font-size: 14px;
    padding: 2px 0px;
}
.iptimetble tr td:nth-child(1){
 color: #333;
     padding-right: 15px;
}
.sliderbox {
    background-color: #f2f2f2;
    padding: 12px 30px;
    max-height: 114px;
    overflow: hidden;
}
.propslider img{
	cursor: pointer;
}
.ud-map iframe{
	width: 100% !important;
	height: 565px !important;
}
.propdetail{
	margin-top: 30px;
}
.propdiscription .ud-smalltext{
 font-size: 14px;
}
.propdiscription ul {
	list-style: initial;
    padding-left: 18px;
    color: #808080;
    margin: 20px 0 20px 0;
}
.propdiscription ul li {
list-style: initial;
}
.propdiscription p{
        margin: 0px 0 20px 0;
}
.propdiscription address{
    color: #808080;
}
.agentdetail{

}
.agentdetail .aname{
 display: inline-block;
 width: 40%;
 vertical-align: middle;
}
.agentdetail .alogo{
display: inline-block;
width:59%;
vertical-align: middle;
}
.agentdetail .alogo img{
	width: 100%;
}
.ud-bybtn{
    background: #3EB51D;
    text-align: center;
    display: block;
    color: #fff;
    padding: 20px 0;
    margin-top: 20px;
}
.ud-bybtn:hover{
background: #359A19 !important;
color: #fff;
}
.smlfont{
	font-size: 14px;
}
.propdiscription{
	padding-right: 20px;
}
.propslider img{
	height: auto !important;
}
.display-inline{
	display: inline !important;
}
.seo-td{
	width: 30%;
	border: 1px solid;
	padding: 10px;
	text-align: center;
}
.free-txt{
	font-size: 20px;height: 55px;
}
.amex-cost{
	font-size: 12px;
    color: #3eb51d;
}
.cond-text{
	font-size: 12px;
    font-weight: normal;
}
.vcashbackFields{
	display: none;
}
.vcashbackque{
	display: none;
}